<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>A Song of Ice and Fire Encyclopedia</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="westeros, continent, information, fan page, game of thrones, a song of ice and fire">
    <meta name="description" content="This page shows information about the continent of Westeros from the books 'A Song of Ice and Fire' from G.R.R. Martin">
    <link rel="stylesheet" type="text/css" media="screen" href="../main.css" />
</head>
<body>
    <header>
        <img id="banner" src="../images/banner.jpg" alt="Banner"/>
    </header>
    <nav>
        <div class="menu-item">
            <a href="../index.html">Home</a>
        </div>
        <div class="dropdown">
            <button class="dropdown-button">Families</button>
            <div class="dropdown-content">
                <a href="../families/targaryen.html">Targaryen</a>
                <a href="../families/stark.html">Stark</a>
            </div>
        </div>
        
        <div class="dropdown">
            <button class="dropdown-button">Continents</button>
            <div class="dropdown-content">
                <a href="westeros.html">Westeros</a>
                <a href="essos.html">Essos</a>
            </div>
        </div>
    </nav>
    
    <figure id="locMap">
        <img src="../images/map_westeros.png" alt="Location of Westeros on the map of the known world"/>
        <figcaption><em>Westeros location on the map of the known world</em></figcaption>
    </figure>

    <main>
        <section>
            <h1>Westeros</h1>
            <p><strong>Westeros</strong> is one of the four known continents in the known world, 
                the others being <b>Essos</b>, <b>Sothoryos</b>, and <b>Ulthos</b>. 
                Most of the area of <strong>Westeros</strong> is covered by a political entity known as the Seven Kingdoms, 
                while the far north beyond the Wall includes the free folk. 
                The closest foreign nations to <strong>Westeros</strong> are the Free Cities, 
                a collection of independent city-states across the narrow sea in western Essos. 
                To the south of Westeros lie the Summer Isles.</p>
        </section>
        <nav class="contents">
            <h2>Contents</h2>
            <ol>
                <li><a href="#geography">History</a></li>
                <li><a href="#regions">Regions</a>
                    <ol>
                        <li><a href="#wall">Beyond the Wall</a></li>
                        <li><a href="#north">The North</a></li>
                        <li><a href="#ironilands">The Iron Islands</a></li>
                        <li><a href="#riverlands">The Riverlands</a></li>
                        <li><a href="#vale">The Vale of Arryn</a></li>
                        <li><a href="#westerlands">The Westerlands</a></li>
                        <li><a href="#crownlands">The Crownlands</a></li>
                        <li><a href="#reach">The Reach</a></li>
                        <li><a href="#stormlands">The Stormlands</a></li>
                        <li><a href="#dorne">Dorne</a></li>
                    </ol>
                </li>
                <li><a href="#climate">Climate</a></li>
                <li><a href="#biology">Biology and Anthropology</a>
                    <ol>
                        <li><a href="#sentient">Sentient species</a></li>
                        <li><a href="#animals">Animals</a></li>
                    </ol>
                </li>
            </ol>
        </nav>
        <section id="geography">
            <h2>Geography</h2>
            <p>The continent of <strong>Westeros</strong> is long and relatively narrow, 
                extending from <strong>Dorne</strong> in the south to the lands beyond <strong>the Wall</strong>. In the far north are the frozen Lands of <strong>Always Winter</strong>,
                where a large amount of land remains uncharted due to the extremely cold temperatures.</p>
            <p>According to semi-canon sources, <strong>Westeros</strong> is similar in size to South America. 
                Although no scale appears on the maps in the books themselves, George R. R. Martin has stated that the Wall is a hundred leagues long, 
                or three hundred miles. Thus the continent stretches for about 3,000 miles from north to south and 
                for some 900 miles at its widest point east to west.</p>
            <p><strong>Westeros's</strong> eastern coast borders on the narrow sea; across those waters lies the eastern continent of <b>Essos</b> and the island 
                chain known as <b>the Stepstones</b>. To the south is located <b>the Summer Sea</b>, and within it <b>the Summer Isles</b>.</p>
            <p>The northern lands of <strong>Westeros</strong> are less densely populated than the south despite their roughly equivalent size. 
                The five major cities of <strong>Westeros</strong> are, in order of size: <strong>King's Landing</strong>, <strong>Oldtown</strong>, 
                <strong>Lannisport</strong>, <strong>Gulltown</strong>, and <strong>White Harbor</strong>.</p>
        </section>
        <section id="regions">
            <h2>Regions</h2>
            <p><strong>Westeros</strong> was divided into several independent kingdoms before the start of Aegon's Conquest. 
                After this war and the eventual incorporation of <strong>Dorne</strong>, all the regions south of <strong>the Wall</strong> were united under the 
                rule of <b>House Targaryen</b> into a nation known as <strong>the Seven Kingdoms</strong>, which consists of nine provinces.</p>
            <figure id="worldMap">
                <img src="../images/detail_map_westeros.jpg" alt="Map of Westeros"/>
                <figcaption><em>The map of Westeros</em></figcaption>
            </figure>
            <h3 id="wall">Beyond the Wall</h3>
            <p> The northernmost region of Westeros, the lands beyond the Wall stretch north to the lands past the edge of the known map, 
                known as the Land of Always Winter. For the most part it is covered by the haunted forest and comprised of many lakes and rivers, 
                and it shelters strange beasts among the mountains of the Frostfangs. 
                The far north presents an extremely harsh climate, allowing only small numbers of free folk in small villages, 
                in those primarily wild and uncharted lands. George R. R. Martin has stated that the lands beyond the Wall make up a large part of Westeros, 
                being roughly as large as Canada.</p>
            <h3 id="north">The North</h3>
            <p> The north is the largest region, nearly as large as the rest of the regions combined. It is sparsely populated, with vast wilderness, 
                forests, pine-covered hills and snowcapped mountains, although it also is home to one of the five Westerosi cities, White Harbor. 
                The northern climate is cold and harsh in the winter, and occasionally it snows even in the summer. Its northern border is the Gift, 
                the lands of the Night's Watch. Its southern frontier lies along the Neck, a marshy isthmus separating it from the southron kingdoms. 
                The narrowness of the region and the difficulty of the terrain make it a natural border for the north, protecting it from invasion.
                It has been ruled by House Stark from Winterfell, first as Kings in the North and later as Wardens of the North, for thousands of years. 
                It is colder and much less populated than the south part of Westeros. Most of its residents still follow the old gods, but some, 
                mainly around the area of White Harbor, have taken the Faith of the Seven. Bastards in the north are given the surname Snow.</p>
            <h3 id="ironislands">The Iron Islands</h3>
            <p> The Iron Islands are a group of islands lying off the western coast of Westeros in Ironman's Bay, the largest being Blacktyde, Great Wyk, Harlaw, 
                the Lonely Light, Old Wyk, Orkmont Pyke, and Saltcliffe. The soil is infertile, but there are mines of several types, including iron and lead. 
                The inhabitants of the harsh archipelago are known as ironmen in the rest of Westeros, and the ironborn among themselves.
                The Iron Islands are ruled by House Greyjoy of Pyke, chosen to rule the ironmen after House Hoare of Harrenhal was extinguished during the Conquest. 
                Prior to the arrival of Aegon the Conqueror, the ironmen ruled over the riverlands and, thousands of years ago, 
                over much of the western coast of Westeros. The ironmen are men of the sea, and their naval supremacy was once unmatched. 
                The Faith of the Seven of the Andals find small favor with the ironborn, as their allegiance is given to their native Drowned God. 
                Bastards in the Iron Islands are given the surname Pyke.</p>
            <h3 id="riverlands">The Riverlands</h3>
            <p> The riverlands, located south of the Neck, are the fertile areas between the Red, Green, and Blue Forks of the Trident, 
                as well as the Gods Eye and much of the Blackwater Rush. They are the domain of the Tullys of Riverrun. At the time of the Conquest, 
                the riverlands were ruled by House Hoare, the Kings of the Isles and the Rivers. The Tullys were never river kings, 
                but were rebel river lords who left Harren the Black in favor of Aegon the Conqueror. Although the riverlands lack a city, 
                they have many large towns, such as Maidenpool and Fairmarket. People of this region are often called "rivermen". 
                Bastards in the riverlands are given the surname Rivers.</p>
            <h3 id="vale">The Vale of Arryn</h3>
            <p> The Vale lies to the east of the riverlands, surrounded almost completely by the Mountains of the Moon. 
                It consists of vast mountain ranges with the people living in valleys between them, such as the Vale proper, and along the coast. 
                The Vale's territory also includes the city of Gulltown, the Fingers, and numerous islands in the Bite and along the narrow sea.
                The Vale is under the rule of House Arryn, one of the oldest lines of Andal nobility who once were Kings of Mountain and Vale. 
                Their seat, the Eyrie, is a castle high in the mountains, small but unassailable. Due to the Vale's harsh winters, 
                travel is only possible through the mountains during certain seasons. Rebellious mountain clans make travel even more dangerous. 
                The people of the Vale are known as Valemen and those of the Three Sisters as Sistermen. Bastards born in the Vale are given the surname Stone.</p>
            <h3 id="westerlands">The Westerlands</h3>
            <p> The westerlands are the lands to the west of the riverlands and north of the Reach. It is a smaller region, 
                but is home to some of the richest gold and silver mines on the continent. The westerlands are ruled by House Lannister of Casterly Rock, 
                formerly the Kings of the Rock. People of this region are often called "westermen". Lannisport, lying near Casterly Rock, 
                is the chief settlement of the region and one of the great ports and cities of Westeros. Bastards in the westerlands are given the surname Hill.</p>
            <h3 id="crownlands">The Crownlands</h3>
            <p> The crownlands are lands ruled directly by the Lord of the Seven Kingdoms. These lands include King's Landing and the surrounding areas, 
                including Duskendale and Rosby. Going north, one finds Crackclaw Point and several islands in the narrow sea and Blackwater Bay, 
                including Dragonstone, Driftmark, and Claw Isle. The crownlands are south of the Vale, southeast of the riverlands, and northeast of the Reach, 
                and north of the stormlands. Bastards in the crownlands are given the surname Waters.</p>
            <h3 id="reach">The Reach</h3>
            <p> The Reach is the largest region except for the north; it encompasses a region of the most fertile part of Westeros and numerous well-populated 
                villages and towns. The Reach is ruled by House Tyrell from Highgarden. The Tyrells were stewards to House Gardener, 
                the Kings of the Reach before Aegon's Conquest. After Mern IX Gardener was killed on the Field of Fire, 
                the Tyrells surrendered Highgarden to Aegon and were rewarded with both the castle and the position of Lord Paramount of the Mander. 
                Bannermen of the Tyrells frequently fight with the Dornishmen of the south. The most prominent city in the Reach is Oldtown. 
                It is the oldest city in Westeros, home to the maesters' Citadel, and the Starry Sept, the previous seat of the Faith. 
                Bastards in the Reach are given the surname Flowers.</p>
            <h3 id="stormlands">The Stormlands</h3>
            <p> The stormlands, located south of King's Landing, stretch down to the Sea of Dorne and are bordered by Shipbreaker Bay in the east 
                and the Reach in the west. It is one of the smaller regions of Westeros, a land of harsh mountains, stony shores, and verdant forests.
                Before Aegon's Conquest they were ruled by the Storm Kings, and afterwards by the Baratheons; their founder, Orys Baratheon, 
                was rumored to be a bastard relative of the Targaryens. The Dornish Marches are mostly located within the stormlands, 
                having been ruled by the Storm Kings since time immemorial,[7] and are ruled by marcher lords. The marches were common battlegrounds 
                between the stormlands, the Reach, and Dorne until the last century, when Dorne joined the Seven Kingdoms. Bastards in the stormlands 
                are given the surname Storm.</p>
            <h3 id="dorne">Dorne</h3>
            <p> Dorne is the southernmost region of Westeros. It stretches from the southern Red Mountains near the Dornish Marches to the southern 
                coast of the continent. It is the hottest kingdom in Westeros and features the only desert on the continent. 
                Dornishmen have a reputation for hot-bloodedness as well. They differ both culturally and ethnically from other Westerosi 
                due to the historical migration of the Rhoynar on ten thousand ships. Their food, appearance, and architecture resemble 
                those of Mediterranean cultures such as Greece and Turkey more than the Western European feel of the other kingdoms. 
                They have adopted many Rhoynish customs as well, including equal primogeniture. Dorne was the only kingdom in Westeros to 
                successfully resist Aegon's Conquest. It joined the Seven Kingdoms through marriage over a century after the First Dornish War. 
                This accomplishment has allowed Dorne to retain a small measure of independence. The ruling Martells still style themselves "prince" 
                and "princess" in the Rhoynish fashion rather than "lord". Bastards in Dorne are given the surname Sand.</p>
        </section>
        <section id="climate">
            <h2>Climate</h2>
            <p> Westeros's climate shifts from arid and dry desert climate in the furthest south to cold and harsh winters 
                in the north and icy wasteland in the Lands of Always Winter in the farthest north.</p>
            <p> Westeros and Essos both experience extremely long seasons of varying length, usually lasting at least a couple of years each. 
                The maesters try to predict the length of the seasons, monitoring the temperature and days length, to advise on when to plant 
                and when to harvest and how much food to store. However, given the random nature of the seasons, this is not something that can be relied on.</p>
            <p> At the beginning of A Game of Thrones Westeros has enjoyed an unusually long decade-long summer of peace and plenty and many fear that an 
                equally long and harsh winter will follow. The end of the long summer comes at the outset of A Feast for Crows, with the arrival of 
                the white ravens from the Citadel. The official announcement of winter comes at the end of A Dance with Dragons.</p>
            <p> Days are longest in summer, shorter in other seasons, and shorter in the far north. Food can be grown in a glass garden in winter. 
                George R. R. Martin has stated that the explanation for the world's unusual seasons is not scientific in nature and would be revealed 
                by the end of the series.</p>
        </section>
        <section id="biology">
            <h2>Biology and Anthropology</h2>
            <h3 id="sentient">Sentient species</h3>
            <ul>
                <li>
                    <strong>Humans</strong> - appear to be mostly equivalent to humans on Earth, although some noticeable differences exist. 
                    There is a propensity for families in noble houses to share a common trait; for example, 
                    the Lannisters appear to have all been blondes for hundreds of years. Some physical features are unusual in our world: 
                    Targaryens often have platinum hair and violet eyes, while descendants of the Ghiscari often have both red and black hair. 
                    Also, humans in Westeros are often larger than would be expected in a medieval civilization: many men are over six feet tall, 
                    with abnormally large men standing seven feet or taller. The three major ethnic groups from which modern Westerosi descend are Andals, 
                    First Men, and Rhoynar.
                </li>
                <li>
                    <strong>Giants</strong> - huge, shaggy humanoids of slightly below human intelligence, vaguely resembling bipedal apes. 
                    Giants are a dwindling species found only in the lands to the extreme north, beyond the Wall. They ride mammoths into battle, 
                    wielding crude clubs that are little more than logs. They speak the Old Tongue of the First Men.
                </li>
                <li>
                    <strong>Children of the Forest</strong> - the original inhabitants of Westeros are frequently mentioned, but have not been seen in thousands of years. 
                    They are thought to be diminutive humanoid creatures; dark and beautiful, with mysterious powers over dreams and nature. 
                    They are said to have used obsidian weapons and weirwood bows in battle. Little of their legacy exists at present beyond 
                    their worship of nameless nature gods still practiced by some in the north, and the remaining weirwoods.
                </li>
                <li>
                    <strong>Others</strong> - a mysterious and apparently malevolent race of creatures found beyond the Wall. They have only been seen at night, 
                    and seem to bring unnatural cold with them. They appear as tall, gaunt humanoids with eyes of blue so deep it burns like fire. 
                    They wear armor that shifts in color with every step, and wield thin crystal swords that are so cold they can shatter iron. 
                    Others move silently, but their voices sound like cracking ice. Creatures they kill reanimate as wights, undead with glowing blue eyes. 
                    The Others exhibit a weakness to weapons made of dragonglass, which pierce their armor easily. In death, they seem to melt into a pool 
                    of extremely cold liquid.</li>
            </ul>
            <h3 id="animals">Animals</h3>
            <ul>
                <li>
                    <strong>Aurochs</strong> - large relatives of the bull. They are frequently used as a symbol of size, strength, and stupidity. 
                    An aurochs was used as a mount by the mythical Clarence Crabb as a display of his prowess.
                </li>
                <li>
                    <strong>Direwolves</strong> - relatives of the wolf, but more like their extinct real-world equivalent they are much larger and stronger 
                    than regular wolves, reaching the size of a pony when fully grown. They are almost never seen south of the Wall.
                </li>
                <li>
                    <strong>Lizard-lions</strong> - massive, swamp-dwelling reptiles found in the Neck, these creatures are most likely large crocodilians.
                </li>
                <li>
                    <strong>Mammoths</strong> - inhabitants of the far north and apparently the only pachyderm in Westeros. They are used as mounts by Giants.
                </li>
                <li> 
                    <strong>Krakens</strong> - huge squids said to be able to pull down whaling ships. They are largely considered a myth.
                </li>
                <li>
                    <strong>Manticores</strong> - small creatures that look like scarabs when folded up. Their faces are malign and vaguely human. 
                    They have a poisonous sting that is fatal to humans. Manticores are probably from across the narrow sea.
                </li>
                <li>
                    <strong>Ravens</strong> - physically similar to common ravens of Earth, ravens in Westeros are used to carry messages between castles. 
                    The maester of each castle usually tends to its stock of ravens. Maesters raise a breed of large, white ravens at 
                    the Citadel that are said to be more intelligent. Ravens sometimes imitate human speech like parrots.
                </li>
                <li>
                    <strong>Shadowcats</strong> - large predatory cats with black fur and white stripes who seem to be native to mountainous regions. Their pelts are prized.
                </li>
                <li>
                    <strong>Zorses</strong> - black and white-striped horses, most likely similar to zebras, brought over and used as mounts by some foreigners in Westeros.
                </li>
                <li>
                    <strong>Dragons</strong> - ferocious, magical creatures, dragons are not native to Westeros, but were brought to the continent by the Targaryens. 
                    They died out over one hundred years ago, and are thought to be extinct by the people of Westeros.
                </li>
                <li>
                    <strong>Unicorns</strong> - large goatlike animals, with a long single horn on its head.
                </li>
            </ul>
        </section>
    </main>
    <footer>
        <a href="#top">Go to top</a><br>
        <p> Authored by: Carlijn Nijhuis and Iwan Boksebeld. Source: <a href="https://awoiaf.westeros.org" target="null">A Song of Ice and Fire wiki</a>
            & <a href="frompagestopictures.wordpress.com/book-banners" target="null">From Pages to Pictures Book Banners</a> 
            <a  id="valid" href="http://jigsaw.w3.org/css-validator/">
                <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue" alt="Valid CSS!">
            </a>
        </p>
    </footer>
</body>
</html>